コンテンツへスキップ

MiniMax Voice Cloning

統合

モデルID minimax/voice-clone
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/minimax/voice-clone?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "audio": "https://content.doitong.com/audio/showcase/v3/tools/dub_es.mp3"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

例と同様のファイル: $1.52 1,520 APIクレジット · ≈ ₽160.30 実行前にファイルを計測します このページで実行

APIキーを取得
MiniMax テキスト読み上げ #speech

サンプル録音から音声をクローンし、再利用可能な音声IDと任意のプレビュークリップを返却

MiniMax · 音声

最初の結果がここに表示されます

以下でリクエストを作成し、APIキーで実行してください。出力はストレージにコピーされ、永久保存または無料で7日保存されます。

リクエストを作成

コントロールはモデルスキーマから生成されます。値を変更するとコードと価格が更新されます。

0 / 1000

クローン音声でプレビューを合成するための任意のテキスト。

•必須 audio_url
ファイルをドロップ、または

音声クローン用録音を指すURL。音声はテキスト読み上げ(TTS)ルートで初回使用すると永続化されます。自動削除を避けるには7日以内に使用する必要があり、元の録音は少なくとも10秒必要です。

詳細設定 model · accuracy · enable_safety_checker · noise_reduction · need_volume_normalization
model デフォルト speech-02-hd

プレビュー用の音声合成モデル: speech-02-hd、speech-02-turbo、speech-01-hd、speech-01-turbo。

テキスト検証の精度しきい値。範囲は0~1です。

POST /run/minimax/voice-clone?wait=20 見積もり → $1.52
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/minimax/voice-clone?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "audio": "https://content.doitong.com/audio/showcase/v3/tools/dub_es.mp3"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

このリクエストを実行

キーはこのブラウザ内に保持されます。Doitong APIにのみ送信され、「記憶する」にチェックを入れた場合のみlocalStorageに保存されます。 APIキーを取得

MiniMax Voice Cloningについて

少なくとも10秒の`audio_url`サンプルを受け取り、カスタム音声を作成します。レスポンスには、後続のTTSで使用できる`custom_voice_id`が含まれます。プレビューは`text`(最大1000文字)を、speech-02-hd、speech-02-turbo、speech-01-hd、speech-01-turboから選んだ`model`で読み上げます。`noise_reduction`と`need_volume_normalization`も指定できます。

パラメータ

正式名称またはネイティブ名のいずれか一方を送信してください。両方は送信しないでください。 正式名称

名前型 デフォルト許可される値 説明
enable_safety_checker任意
型boolean
デフォルトtrue
呼び出し元に権限がある場合、false に設定するとスクリーニングを緩和できます。
audio_url必須 audio
型url · audio
音声クローン用録音を指すURL。音声はテキスト読み上げ(TTS)ルートで初回使用すると永続化されます。自動削除を避けるには7日以内に使用する必要があり、元の録音は少なくとも10秒必要です。
noise_reduction任意
型boolean
デフォルトfalse
クローン音声にノイズ低減を適用します。
need_volume_normalization任意
型boolean
デフォルトfalse
クローン音声に音量正規化を適用します。
accuracy任意
型number | null
0 – 1
テキスト検証の精度しきい値。範囲は0~1です。
text任意
型string | null
デフォルトHello, this is a preview of your cloned voice! I hope you like it!
≤ 1,000文字
クローン音声でプレビューを合成するための任意のテキスト。
model任意
型enum
デフォルトspeech-02-hd
speech-02-hdspeech-02-turbospeech-01-hdspeech-01-turbo
プレビュー用の音声合成モデル: speech-02-hd、speech-02-turbo、speech-01-hd、speech-01-turbo。
必須 正式名称(こちらも使用可能)

ファイルパラメータには、公開されたhttps:// URL、10 MBまでのdata: URI、またはアップロードしたファイルのfile_urlを指定します。 ファイル

出力

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "minimax/voice-clone",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 1520,
    "usd": "1.52",
    "charged": 1520,
    "refunded": 0
  },
  "input": {
    "audio_url": "https://content.doitong.com/audio/showcase/v3/tools/dub_es.mp3"
  },
  "output": {
    "custom_voice_id": "string",
    "audio": {
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp3",
      "content_type": "audio/mpeg",
      "file_name": "0-output.mp3",
      "file_size": 1843200
    }
  },
  "outputs": [
    {
      "type": "audio",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp3",
      "content_type": "audio/mpeg",
      "file_size": 1843200,
      "duration": 12,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
ファイルの保存期間を選択すべてのoutputs[].urlはストレージ上のコピーです。アカウント設定または?storage=により、永久保存(GB・月単位で有料)または無料で7日保存できます。
すべてのモデルで同じ形式画像、動画、音声のいずれでも、type、url、content_type、width、height、durationが含まれます。outputはモデル独自の結果オブジェクトです。
出力フィールド
custom_voice_id
stringTTSでクローン音声を使用するための識別子。
audio
object {url, content_type, file_name, file_size} | nullリクエスト時にクローン音声で合成された音声プレビュー。

その他のモデル: テキスト読み上げ

AIエージェント向け:このページのMarkdown版はこちらです: https://doitong.com/ja/developers/models/minimax/voice-clone.md. すべてのモデルとガイド: https://doitong.com/developers/llms.txt